{
  "bundle_id": "hvm_user_manual_8_1_2",
  "page_id": "GUID-FA7264AB-8547-45E3-8752-8D47B6708F86",
  "title": "Secret",
  "ordinal": 219,
  "parent_title": "Cypher",
  "doc_id": "sd00007735en_us",
  "version": "8.1.2",
  "product": "User Manual",
  "source_url": "https://support.hpe.com/hpesc/public/docDisplay?docId=sd00007735en_us&page=GUID-FA7264AB-8547-45E3-8752-8D47B6708F86.html",
  "topic_cluster": {
    "clustering_title": "Secret",
    "clustered_topics": [
      {
        "bundle_id": "hvm_user_manual_8_1_0",
        "page_id": "GUID-FA7264AB-8547-45E3-8752-8D47B6708F86",
        "clustering_title": "Secret"
      },
      {
        "bundle_id": "hvm_user_manual_8_1_1",
        "page_id": "GUID-FA7264AB-8547-45E3-8752-8D47B6708F86",
        "clustering_title": "Secret"
      }
    ]
  }
}
